@charset "utf-8";
/* CSS Document */

*{
margin: 0;
padding:0;
	
}
@font-face {
	font-family: 'Aller';
	src: url('fonts/Aller.eot');
	src: url('fonts/Aller.eot?#iefix') format('embedded-opentype'),
		url('fonts/Aller.woff') format('woff'),
		url('fonts/Aller.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Riesling';
	src: url('fonts/Riesling.eot');
	src: url('fonts/Riesling.eot?#iefix') format('embedded-opentype'),
		url('fonts/Riesling.woff') format('woff'),
		url('fonts/Riesling.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Antipasto';
	src: url('fonts/Antipasto.eot');
	src: url('fonts/Antipasto.eot?#iefix') format('embedded-opentype'),
		url('fonts/Antipasto.woff') format('woff'),
		url('fonts/Antipasto.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@media only screen and (max-width: 320px) {

   a { font-size: 14px; }

}

@media (min-width:320px) and (max-width: 800px) {

   a { font-size: 20px; }

}
body{
	
	background-repeat: repeat-y;
	
	
}
#page1{
	margin:0;
	padding:0;
	height: 100vh;
	background-image:url(images/09.jpg);
    background-size: 100vw 100vh;
    background-repeat: no-repeat;
	background-blend-mode: lighten;


}

h1{
	font-family:Riesling;
	src:url(fonts/riesling.ttf);
	font-size:14em;
	color: #FF7EAE;
	text-align:center;
	padding-top:250px;
}

h2{
	
	font-size: 40px;
	font-family: Antipasto, "san-serif";
	padding-bottom: 10px;
	
	
}
h3{
 font-family: Antipasto, "san-serif";
 src:url(fonts/Antipasto_regular.otf);
 font-size:30px;
 text-align:center;
	
}


 p{
	font-size: 18px;
	font-family: Arial, Helvetica, "san-serif";
	font-kerning:auto;
	padding: 5px;
	
}

 #page2{
	 height: 100vh;
	 background-image: url(images/nav.png);
	 background-repeat: no-repeat;
	 background-position: center top;	  
	 width: 75%;
	 box-shadow: -15px 0px 15px -20px pink;
	 margin-left: 12.5%;
 }
 
 #page3{
	 height: 100%;
	 background-image: url(images/nav.png);
	 background-repeat: no-repeat;
	 background-position: center top;
	 width: 75%;
	 box-shadow: -15px 0px 15px -20px pink;
	 margin-left: 12.5%;


 }
 
 #nav{
	 position:fixed;
	 height: 150px; 
	 width:70px;
	 float:right;
	 margin-top:20%; 
	 margin-left: 90%;
	  
 }
 #nav ul{
	 float:right;
	 align-content: center;
	 text-align: justify;
 }
 
 #nav li{
	 list-style:none;
	 list-style-image:none;
	 float:left;
	 text-align: center;
 
 }

.list {
	list-style:  none;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	
}
 a{
	 text-decoration:none;
	 font-family: "Aller" ;
	 src:url(fonts/Aller_Rg.ttf);
	 font-size:30px;
	 float: left;
	 margin-left:25px;
	 text-align: center;
	 color: #ADADAD;
	 
 }
 a:visited{
	 color: #ADADAD;
	 	 
 }
  
.portrait{
	float: left;
	margin: 10% 100px 50px 10%;
	width: 30%;
	
} 
.resume{
	float: left;
	margin-top: 500px;
		clear:left;
}

.abouttext{
	font-family: Arial, Helvetica, " sans-serif";
	font-size: 13px;
	text-align: center;
	width:40%;
	height: 80vh;
	float: right;
	position: absolute;
	padding: 20px;
	margin: 5% 0px 0px 30%;
}
.resumetxt{
	font-size: 20px;
	font-weight: bold;
	font: Arial, Helvetica, "san-serif";
	clear: both;
	margin-top: 100px;
	margin-left: 35%;
	color: darkslategray;
}

.title{
	border: none !important;
	clear:both;
	display:block;
	padding: 50px 10px 25px 10px;
	
}

.portimg{
	border:1px  solid pink;
	margin: 10px 10px 10px 10px;
	float: left;
	
}
.portimgvert{
	border:1px  solid pink;
	margin: 10px 10px 10px 10px;
	float: left;
	
}

.logo{
	float: left;
	width: 200px;
	clear: left;
	margin-left:  12%;
	
}


footer{
	
	margin-top: 120px;
	margin-bottom: 50px;
	font-family: Antipasto;
	font-size: 16px;
	text-align: center;
}